<app-slideshow></app-slideshow>
<div id="apus-main-content">
    <section id="main-container" class="wrapper-main-page container inner" style="margin-top: -75px;">
        <app-home-search></app-home-search>
    </section>
    
    <section id="main-container" class="wrapper-main-page container inner">
        <h2 class="title-industry">Các ngành nghề phổ biến</h2>
        <app-industry-listing></app-industry-listing>
    </section>
    <div class = "container">
        <div class="elementor-row browse-job">
            <a class="btn btn-primary btn-outline" href="/industries">
                Xem thêm</a>
        </div>
    </div>
    <div class = "container" style="margin-top: 32px;">
        <h2 class="title-industry">Cung cấp thông tin</h2>
        <app-brief-page></app-brief-page>
    </div>
</div>